Subject: Ticket Assigned - Order delivery (COVID issue)
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 19 Mar 2020 00:41:11 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order delivery (COVID issue) Hi Team Splash Fashion,

I ordered a few clothes this week and chose click n collect option. Now the
delivery is ready and waiting for me at “Ibn batutta mall Centrepoint” .

 I request to to kindle get it delivered to my home address as we are not
leaving our house due to the stressful COVID situation. I am a mother of 3
year old and its not safe for me to leave her alone.

I am willing to pay delivery fee on cash.

Order number : 9772958208

Address : Building 4, Apartment G-07, The Gardens (pink buildings)

Contact number : 0561012455.

I will be highly obliged.

Kind Regards,
Zainab Asad

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/542060